@charset "UTF-8";

html {
  font-size: 62.5% !important;
}

body {
  font-size: 1.6rem !important;
  background: #fff;
}

/*---link---*/
a:hover {
  color: inherit;
}

.gnav__item-link:hover {
  color: #fff;
}

.scroll .gnav__item-link:hover {
  color: #003366;
}

.gnav__list,
.footer__info-list,
.footer-nav__list-sub {
  padding-left: 0;
}

/*-----fv-----*/
.fv {
  width: 100%;
  background: url('/assets/img/common/bg--navy.png');
  background-size: cover;
  background-position: bottom center;
  overflow: hidden;
}

.fv::before {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(0, 90, 180, 1), rgba(0, 90, 180, 0));
  position: absolute;
  top: 0;
  left: 0;
}

.fv::after {
  display: none;
}

/*---wp調整---*/
.content {
  margin-top: 0;
  padding: 150px 0;
}

.content-in.wrap {
  width: 90%;
  max-width: 1440px;
}

.content-in {
  position: relative;
  flex-wrap: initial;
  z-index: 1;
}

.main {
  width: 67.4%;
  padding: 0;
  background: none;
}


.entry-content {
  margin-top: 0;
  margin-bottom: 0;
}

.ect-vertical-card .entry-card-wrap .entry-card-thumb {
  position: relative;
}

.ect-vertical-card .entry-card-wrap .entry-card-thumb::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.ect-vertical-card .entry-card-wrap .entry-card-thumb img {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  object-position: center;
}

.ect-vertical-card .entry-card-wrap .entry-card-content {
  margin-top: 10px;
}

.entry-card-title,
.related-entry-card-title {
  font-size: 1.8rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
  font-weight: 700;
}

.entry-card-title {
  border-bottom: 1px solid #ccc;
  min-height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
}

.entry-card-snippet,
.related-entry-card-snippet {
  font-size: 1.4rem;
  line-height: 1.8;
}

.entry-card-meta,
.related-entry-card-meta {
  position: relative;
  bottom: initial;
  right: initial;
  margin-top: 8px;
}

.article h1 {
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  font-size: 2.4rem;
  font-weight: 700;
  font-style: normal;
  position: relative;
  padding-left: 20px;
}

.article h1::before {
  display: block;
  content: '';
  width: 6px;
  height: 100%;
  margin-right: 5px;
  background: linear-gradient(to bottom, #005ab4 0%, #CEEAF9 50%, #56B8EB 100%);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
}

.entry-content {
  margin-bottom: 30px;
}

.related-entry-heading {
  font-size: 2rem;
  font-weight: 700;
}

.cat-link {
  background: var(--bg-blue-gradient);
}

/*---sidebar------------------------------------*/
.sidebar {
  background: none;
  box-sizing: border-box;
}

.wp-block-search__button {
  font-size: 1.4rem;
  padding: calc(0.667em + 2px) 14px;
  box-sizing: border-box;
}

.sidebar h2,
.sidebar h3 {
  font-size: 1.8rem;
  background: none;
  font-weight: normal;
  /*---背景色 変更部分---*/
  background: linear-gradient(45deg, #f6f8f9, #EFF4FA);
}

.sidebar h3 {
  font-size: 2rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  /*---タイトル色 変更部分---*/
  padding: 5px 10px;
  margin-bottom: 5px;
}

.widget_popular_entries h3::after,
.widget_new_entries h3::after,
.widget_archive h3::after,
.widget_categories h3::after {
  display: inline;
  font-size: 1.2rem;
  font-weight: normal;
  color: #6D8AA7;
  font-weight: 400;
  font-style: normal;
}

.widget_popular_entries h3::after {
  content: '人気記事';
}

.widget_new_entries h3::after {
  content: '新着記事';
}

.widget_archive h3::after {
  content: 'アーカイブ';
}

.widget_categories h3::after {
  content: 'カテゴリー';
}

.widget-title::after {
  content: 'コンテンツ';
  display: inline;
  font-size: 1.4rem;
  font-weight: normal;
  color: #fff;
  /*---フォント色変更部分---*/
}

.widget-entry-cards .a-wrap:nth-of-type(n+2),
.cat-item:nth-of-type(n+2),
.widget_archive li:nth-of-type(n+2) {
  border-top: 1px dashed #ccc;
  /*---罫線 変更部分---*/
}

.wp-block-search__label {
  display: none;
}

.widget_block ul li a {
  font-size: 1.6rem;
}

.widget-entry-cards .a-wrap {
  width: 100%;
  height: auto;
}

.widget-entry-card {
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: auto;
}

.widget-entry-card-thumb {
  float: initial;
}

.widget-entry-cards figure {
  width: 45%;
  height: auto;
  position: relative;
}

.widget-entry-cards figure::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.widget-entry-cards figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.widget-entry-card-content {
  width: 50%;
  margin-left: 0;
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  padding: 0 0 8px 0;
}

.widget-entry-card-date.display-none {
  display: block;
}

.widget-entry-card-post-date.post-date {
  display: block;
  font-size: 1.2rem;
  opacity: .8;
  margin-bottom: 5px;
}

.widget-entry-card-post-date.post-date .fa-clock-o:before {
  display: none;
}

.widget-entry-card-title {
  font-size: 1.4rem;
}

.widget_recent_entries ul,
.widget_categories ul,
.widget_archive ul,
.widget_pages ul,
.widget_meta ul,
.widget_rss ul,
.widget_nav_menu ul,
.widget_block ul {
  font-size: 1.4rem;
}

.sidebar-link {
  width: 100%;
  height: auto;
}

.sidebar-link a {
  display: block;
  width: 100%;
  height: auto;
}

.sidebar-link a:nth-of-type(n+2) {
  margin-top: 10px;
}

.sidebar-link a>img {
  display: block;
  width: 100%;
  height: auto;
}


#blog_category_list {
  width: 100%;
  height: auto;
  padding-top: 80px;
}

.blog_category_list ul {
  width: 90%;
  height: auto;
  max-width: 800px;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  align-items: center;
  flex-wrap: wrap;
  list-style: none;
  padding-left: 0;
}

.blog_category_list ul li:nth-of-type(n+2) {
  margin-left: 10px;
}

.blog_category_list ul li>a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 44px;
  padding: 0 20px;
  box-sizing: border-box;
  background: #9C6926;
  color: #fff;
  font-weight: 500;
  border-radius: 50vh;
}

.article h2 {
  font-size: 1.8rem;
  background: #F7F7F7;
  /*---記事の見出し色変更部分---*/
}

.a-wrap:hover {
  background-color: transparent;
}

.article h2,
.article h3,
.article h4,
.article h5,
.article h6 {
  margin-bottom: 20px;
}

.article h3,
.article h4,
.article h5,
.article h6 {
  width: 100%;
  font-size: 1.8rem;
  border: none;
  border-bottom: 3px solid #F9F9F9;
  /*---記事の見出しの罫線色変更部分---*/
  position: relative;
  padding-left: 10px;
}

.article h3::before,
.article h4::before,
.article h5::before,
.article h6::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0da";
  margin-right: 6px;
}

.article h3::after,
.article h4::after,
.article h5::after,
.article h6::after {
  content: '';
  background: #53B5E1;
  width: 3em;
  height: 3px;
  position: absolute;
  bottom: -3px;
  left: 0;
  z-index: 1;
}

.article p {
  font-size: 1.6rem;
  text-align: justify;
}

.entry-date {
  font-size: 1.3rem;
  opacity: .8;
}

.post-date .fa {
  display: none;
}

.entry-categories a {
  color: #fff !important;
}

.toc {
  width: 100%;
}

.post-update {
  display: none;
}

.sns-follow-buttons a {
  width: calc(100%/4);
}


@media screen and (max-width:1280px) {
  html {
    font-size: calc(100vw/128) !important;
  }
}

@media screen and (max-width:1024px) {
  html {
    font-size: calc(100vw/102.4) !important;
  }

  .gnav__item-link:hover {
    color: #003366;
  }
}

@media screen and (max-width:896px) {
  html {
    font-size: calc(100vw/89.6) !important;
  }
}

@media screen and (max-width: 834px) {

  main.main,
  div.sidebar {
    padding: 0;
    margin: 0;
  }
}

@media screen and (max-width:787px) {
  html {
    font-size: calc(100vw/78.7) !important;
  }
}

@media screen and (max-width:680px) {
  html {
    font-size: calc(100vw/68) !important;
  }
}

@media screen and (max-width:480px) {
  html {
    font-size: 62.5% !important;
  }

  body {
    font-size: 1.6rem !important;
  }

  .content {
    padding: 80px 0;
  }

  .entry-card-title {
    min-height: initial;
    padding: 10px;
  }

  .article h1 {
    font-size: 2rem;
  }

  .widget-entry-card-date.display-none .entry-date {
    font-size: 1rem;
    margin-left: 0;
  }

  .widget-entry-card-title {
    font-size: 1.2rem;
  }

  .related-entry-heading {
    font-size: 1.8rem;
  }

  .related-entry-card-title {
    font-size: 1.2rem;
  }

  .related-entry-card-snippet {
    font-size: 1rem;
  }

  .no-sp-snippet .entry-card-snippet {
    display: block;
  }
}